Bug 134424 - xorg-x11-deprecated-libs doesn't run ldconfig in post{un,}install
Summary: xorg-x11-deprecated-libs doesn't run ldconfig in post{un,}install
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-10-02 07:20 UTC by Nicholas Miell
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 07:08:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicholas Miell 2004-10-02 07:20:36 UTC
See summary.

Comment 1 Mike A. Harris 2004-10-05 07:08:47 UTC
Thanks, I've just committed a fix for this into CVS, which will
appear in the xorg-x11-6.8.1-5 build and later.

Should be in rawhide sometime this week.

Setting status to "RAWHIDE".



Note You need to log in before you can comment on or make changes to this bug.